@font-face {
    font-family: 'Trasandina';
    src: url('trasandina-thin.eot');
    src: url('trasandina-thin.woff') format('woff'),
         url('trasandina-thin.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Trasandina';
    src: url('trasandina-book.eot');
    src: url('trasandina-book.woff') format('woff'),
         url('trasandina-book.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Trasandina';
    src: url('trasandina-bold.eot');
    src: url('trasandina-bold.woff') format('woff'),
         url('trasandina-bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'Trasandina';
    src: url('trasandina-ultra.eot');
    src: url('trasandina-ultra.woff') format('woff'),
         url('trasandina-ultra.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}
